@media (hover: none){
	#menu-item-295>a {
		pointer-events: none;
		cursor: default;
	}
}
.products-sub-menu {
    padding-top: 70px !important;
}
.header-menu-en .products-sub-menu {
    padding-top: 0 !important;
}
.header-menu__list .products-sub-menu > ul:first-of-type {
    border-right: none;
}
.menu-top-links {
    position: absolute;
    top: 0;
    width: 100%;
    color: #FFF;
    padding: 20px 20px 16px 20px;
    font-weight: 600;
    font-size: 14px;
}
.menu-top-link {
	display: inline-block;
	width: 49.6%;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
font-family: Open Sans;
font-weight: 600;
font-size: 19px;
color: #D7D5D5;
border-bottom: 2px solid #E8E8E8;
padding-bottom: 10px;
}
.menu-top-link:hover {
	text-decoration: none;
}
.menu-top-link-active {
color: #000000;
border-bottom: 5px solid #00B4FF;
}
.menu-top-ul-org {
}
.menu-top-ul-ch {
	display: none;
	width: 605px;
}


.header-menu-buy {
	position: relative;
}
.header-menu-buy-links {
	display: none;
	position: absolute;
	bottom: -110px;
	width: auto;
	left: 20px;
background: #00B4FF;
box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);
border-radius: 7px;
	padding: 5px 30px;
}
.header-menu-buy-links a {
	display: block;
font-family: Open Sans;
font-weight: 600;
text-transform: uppercase;
	color: #FFF;
	margin: 15px 0;
}
.header-menu-buy-links a:hover {
	text-decoration: none;
	color: #FFF;
}
